Установка:

Для установки libcatalyst-plugin-authorization-acl-perl в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libcatalyst-plugin-authorization-acl-perl
libcatalyst-plugin-authorization-acl-perl — Поддержка ACL для приложений Catalyst

Подробная информация о пакете:

Поддержка ACL для приложений Catalyst